CVE-2018-7176

CVE: CVE-2018-7176
Published: 2018-02-16T04:29Z
Description Language: en
Description: FrontAccounting 2.4.3 suffers from a CSRF flaw, which leads to adding a user account via admin/users.php (aka the “add user” feature of the User Permissions page).
References:
https://securitywarrior9.blogspot.in/2018/02/cross-site-request-forgery-front.html
https://www.exploit-db.com/exploits/44137/